dbForge Studio for Oracle Compatibility

Compatibility

System Requirements
  • Microsoft Windows 7/8/8.1/10/11
  • Windows Server 2008/2012/2016/2019/2022
  • .NET Framework 4.7.2 or higher installed.
  • Linux
    • Ubuntu
    • Debian
    • Fedora
    • Red Hat Enterprise Linux (RHEL)
  • macOS
    • Monterey version 12.00
    • Big Sur version 11.00
    • Catalina version 10.15
    • Mojave version 10.14
    • High Sierra version 10.13
Compatibility
  • Support for Oracle versions 8i, 9i, 10g, 11g, 12c, 18c, 19c, 21c, 23c
  • Oracle Cloud
  • Oracle Real Application Clusters
  • Oracle on Amazon RDS
  • Instant Client support
  • Direct server access
  • Using different Oracle Homes in a single application